Показать сообщение отдельно
  (#10 (permalink)) Старый
serega12 serega12 вне форума
Новичок
 
Сообщений: 10
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Регистрация: 03.11.2008
По умолчанию 03.11.2008, 22:30

Windows XP
сначало you have chosen to install Catalyst control center. The minimum. NET Flamerok version reguired is 2.0 please install before launhing applikacion
потом что-то устанавливает, и выбивает
setup did not fing a driver compatible with your current hardware or operating system.
setup wili now exit. и полностью выкидывает, незнаю что делать.
Ответить с цитированием
Ads